html, body{height: 100%;}
body{background: #eee}

/*------------------------------------------------
SWUP
------------------------------------------------*/
.transition-fade {
  transition: 0.4s;
  opacity: 1;
}

html.is-animating .transition-fade {
  opacity: 0;
}

/*------------------------------------------------
GENERAL
------------------------------------------------*/

:root {
  color-scheme: light dark;
  --title-color: black;
  --bkgd-color: white;
}

@media (prefers-color-scheme: dark) {
  :root {
    --title-color: white;
    --bkgd-color: black;
  }
}

.animate{-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.button{display: inline-block; background: rgb(218, 209, 209); color: #000; padding: 15px 30px; border-radius: 3px; text-decoration: none;}
p{line-height: 22px;}
a{color: #16dd94;}
a:hover{color: #1af3a4;}
.button__shop{display: inline-block; background: blue; color: #000; padding: 15px 30px; border-radius: 3px; text-decoration: none;}
.button__shop:hover{border: black;}
.title{text-align: center;}
h1{color: rgb(0, 0, 0);}
h2{color: rgb(0, 0, 0);}
h3{color: rgb(0, 0, 0);}
h4{color: rgb(0, 0, 0);}
h5{color: rgb(0, 0, 0);}
h6{color: rgb(0, 0, 0);}
p{color: rgb(0, 0, 0);}

/*-------------------------------------------------
DROPDOWN
--------------------------------------------------*/

.dropdown {
  display: inline-block;
  position: relative;
}
.dropdown-content {
  display: none;
  position: absolute;
  width: 100%;
  overflow: auto;
  box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content a {
  display: block;
  color: #000000;
  padding: 5px;
  text-decoration: none;
  background-color: rgb(255, 255, 255);
}
.dropdown-content a:hover {
  color: #FFFFFF;
  background-color: #00A4BD;
}

/*-------------------------------------------------
ERRORS
--------------------------------------------------*/

.issue h1{text-align: center;align-items: center;}
.issue h3
.issue__div{float: left; border-left: 10px solid rgb(122, 122, 238);}

/*------------------------------------------------
SCROLLBAR
------------------------------------------------*/

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #ffffff;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: rgb(218, 218, 218);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: rgb(94, 94, 94);
}

/*------------------------------------------------
CHANGELOG
------------------------------------------------*/

.changelog__text-left{text-align: right;}
.changelog__mobirise__delete__img{background-image: url("/assets/media/Mobirise Deleted.jpg"); text-align: center;}
.changelog__mobirise__delete__txt{text-align: center; color: gray;}

/*------------------------------------------------
HEADER
------------------------------------------------*/

.header{background: #333;}
.header__logo{color: #fff; float: left; display:block; width: 48px; height: 48px; position: relative; z-index: 1; border: black 10px;}
.header__menu{float:right; margin: 0; padding: 0;}
.header__menu__item{display: inline-block;}
.header__menu__item a{color: #fff; display:block; padding: 15px;}
.header__menu__item a:hover{background: #000;}
.header__icon-bar{display: block;float: right;padding: 20px;display: none;}
.header__icon-bar span{display: block;height: 3px; width: 30px;background: #fff; margin-bottom: 5px;}
.is-open{height: 300px; overflow: auto; display: inline-block;}

/*------------------------------------------------
COVER
------------------------------------------------*/

.cover{height: 70%;background-image: url("/assets/media/index__cover__background.jpeg");-o-background-size: cover;-moz-background-size: cover;background-size: cover;background-position: center center;position: relative;}
.cover--win11{height: 70%;background-image: url("/assets/media/win11.jpg");-o-background-size: cover;-moz-background-size: cover;background-size: cover;background-position: center center;position: relative;}
.cover__filter{background: #000;width: 100%;height: 100%;position: absolute;z-index: 0;opacity: 70%;}
.cover__caption{display: table;height: 100%;width: 100%;position: relative;z-index: 1; padding: 0 20px;}
.cover__caption__copy{display: table-cell;vertical-align: middle;text-align: center;color: #fff;}
.cover__caption__copy h1{color: #fff}
.cover__caption__copy h2{color: #fff}
.cover--single{height: 50%;}
.cover--temp{height: 100%;background-image: url("/assets/media/index__cover__background.jpeg");background-size: cover;-o-background-size: cover;-moz-background-size: cover;background-position: center center;position: relative;}

/*------------------------------------------------
CARDS
------------------------------------------------*/

.cards{max-width: 1200px; margin: 40px auto;}
.card{width: 30%; height: auto; margin: 0 1.5%; background: #fff; float: left;}
.card__image{width: 100%; height: auto;}
.card__copy{padding: 5px 20px;}
.card__copy h3 {margin-bottom: 0;}

/*------------------------------------------------
BANNERS
------------------------------------------------*/

.banner{background: #fff; height: 50%;}
.banner1__image{background-image: "./assets/media/FNFlogo__resized.png" ;width: 30%; float: left; height: 100%;}
.banner2__image{background-color: gray; background-image: url("/assets/media/tmpage_current.png");width: 30%; float: left; height: 100%;}
.banner3__image{background-color: gray; background-image: url("/assets/media/docs.png");width: 30%; float: left; height: 100%;}
.banner__copy{width: 70%; float: left; height: 100%; display: table;}
.banner__copy__text{display: table-cell;vertical-align: middle;padding: 30px;}
.banner__copy__text h3{font-size: 36px; margin-bottom: 0;}
.banner__copy__text h4{font-size: 22px; margin: 5px 0;}

/*------------------------------------------------
FOOTER
------------------------------------------------*/

.footer{background: #333; padding: 30px; color: #fff; margin-top: 40px;}
.footer p{color: #fff;}

/*------------------------------------------------
DEVICES
------------------------------------------------*/

    /*------------------------------------------------
    TABLET
    ------------------------------------------------*/

    @media (max-width:998px){

    /*------------------------------------------------
    BANNER
    ------------------------------------------------*/

        .banner1__image{width: 50%;height: 50%;background-image: "/assets/media/FNFlogo__resized.png"}
        .banner2__image{width: 50%;height: 50%;background-image: url("/assets/media/tmpage_current.png")}
        .banner3__image{width: 50%;height: 50%;background-image: url("/assets/media/docs.png");}
        .banner__copy{width: 50%;height: 50%;}

    }

    /*------------------------------------------------
    PHONE
    ------------------------------------------------*/

    @media (max-width:767px){

        /*------------------------------------------------
        HEADER
        ------------------------------------------------*/

        .header{position: fixed; z-index: 100;width: 100%;}
        .header__logo{color: #fff; float: left;display:block; padding: 15px; width: 65px; height: 65px;}
        .header__icon-bar{display: block;}
        .header__menu{width: 100%; height: 0px; overflow: hidden;}
        .header__menu__item{display: block;}
        .is-open{height: 300px; overflow: auto;}

        /*------------------------------------------------
        COVER
        ------------------------------------------------*/

        .cover{width: 100%;}

        /*------------------------------------------------
        CARDS
        ------------------------------------------------*/

        .card{width: 97%; margin-top: 10px;}
        .card__image{width: 100%;}

        /*------------------------------------------------
        BANNER
        ------------------------------------------------*/

        .banner{width:100%; height: 100%;}
        .banner1__image{background-image: "/assets/media/FNFlogo__resized.png";width: 100%;max-width:767px ; height: 50%;}
        .banner2__image{background-image: url("/assets/media/tmpage_current.png");width: 100%;max-width:767px ; height: 50%;}
        .banner3__image{background-image: url("/assets/media/docs.png"); ;width: 100%;max-width:767px ; height: 50%;}
        .banner__copy{width: 100%;height: 50%;}

        /*------------------------------------------------
        COVER
        ------------------------------------------------*/

        .cover{height: 100%;}

        /*------------------------------------------------
        FOOTER
        ------------------------------------------------*/

        .footer{width: 100%;}
    }

/*------------------------------------------------
SINGLE
------------------------------------------------*/

.single
.single__copy{max-width: 800px; margin: 0px auto; margin-top: -60px; background: #fff; padding: 20px; position: relative; z-index: 1;}

/*-----------------------------------------------
CLEARFIX
------------------------------------------------*/

.clearfix:after {content: "";display: table;clear: both;}

/*------------------------------------------------
OTHER
------------------------------------------------*/
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
